/*     229742 : 텍스트 오버레이 이미지      */
.text_over_img__229742__ {display:block; position:relative; vertical-align:top;}
.text_over_img__229742__ * {box-sizing:border-box;}
.text_over_img__229742__ a {display:inline-block; text-decoration:none;}
.text_over_img__229742__ .figure {display:block;}
.text_over_img__229742__ .figure.pc_img {display:none;}
.text_over_img__229742__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__229742__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__229742__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__229742__ .caption {display:table-cell; padding:5%;}
.text_over_img__229742__ .text_box {display:inline-block; position:relative;}
.text_over_img__229742__ .text_box:before {content:''; position:absolute; top:0; left:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__229742__ .text_box:after {content:''; position:absolute; top:0; left:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__229742__ .text_box .box_inner {display:inline-block; position:relative; padding:15px 20px;}
.text_over_img__229742__ .text_box .box_inner:before {content:''; position:absolute; bottom:0; right:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__229742__ .text_box .box_inner:after {content:''; position:absolute; bottom:0; right:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__229742__ .text_box .box_inner > span {display:block; margin:0; line-height:1.4em; letter-spacing:-0.03em;}
.text_over_img__229742__ .text_box .box_inner .subject {font-size:17px; font-weight:bold; color:#ffffff;}
.text_over_img__229742__ .text_box .box_inner .content {margin-top:10px; font-size:13px; color:#ffffff;}

.text_over_img__229742__.white_type .text_box .box_inner {background:rgba(0, 0, 0, .4);}
.text_over_img__229742__.white_type .text_box .box_inner > span {}

.text_over_img__229742__.black_type .text_box .box_inner {background:rgba(255, 255, 255, .4);}

.text_top__229742__ .caption {vertical-align:top; text-align:left;}
.text_mid__229742__ .caption {vertical-align:middle; text-align:center;}
.text_bot__229742__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__229742__ .text_box:before {width:20px; height:2px;}
	.text_over_img__229742__ .text_box:after {width:2px; height:20px;}
	.text_over_img__229742__ .text_box .box_inner {padding:20px 25px;}
	.text_over_img__229742__ .text_box .box_inner:before {width:20px; height:2px;}
	.text_over_img__229742__ .text_box .box_inner:after {width:2px; height:20px;}

	.text_over_img__229742__ .figure.pc_img {display:block;}
	.text_over_img__229742__ .figure.mobile_img {display:none;}

	.text_over_img__229742__ .text_box .box_inner .subject {font-size:17px;}
	.text_over_img__229742__ .text_box .box_inner .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__229742__ .text_box:before {width:30px; height:4px;}
	.text_over_img__229742__ .text_box:after {width:4px; height:30px;}
	.text_over_img__229742__ .text_box .box_inner {padding:25px 35px;}
	.text_over_img__229742__ .text_box .box_inner:before {width:30px; height:4px;}
	.text_over_img__229742__ .text_box .box_inner:after {width:4px; height:30px;}
	.text_over_img__229742__ .text_box .box_inner .subject {line-height:1.5em;}
	.text_over_img__229742__ .text_box .box_inner .content {margin-top:18px; line-height:1.6em;}

	.text_sml__229742__ .text_box .box_inner .subject {font-size:17px;}
	.text_sml__229742__ .text_box .box_inner .content {font-size:14px;}
	.text_med__229742__ .text_box .box_inner .subject {font-size:30px;}
	.text_med__229742__ .text_box .box_inner .content {font-size:16px;}
	.text_big__229742__ .text_box .box_inner .subject {font-size:35px;}
	.text_big__229742__ .text_box .box_inner .content {font-size:17px;}
}

/*     229743 : 타이틀 텍스트      */
.title__229743__ {font-size:0; }
.title__229743__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__229743__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__229743__.style_top p {padding-top:10px;}
.title__229743__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__229743__.style_right p {padding-right:14px;}
.title__229743__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__229743__.style_bottom p {padding-bottom:12px;}
.title__229743__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__229743__.style_left p {padding-left:14px;}
.title__229743__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__229743__.style_circle1 p {padding-left:18px;}
.title__229743__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__229743__.style_circle2 p {padding-left:18px;}
.title__229743__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     229744 : 장문 텍스트      */
.textarea__229744__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

